» Ubuntu » Paket

Error

two or more packages specified (libxaw7-dev precise)